.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 2353px;
  overflow: hidden;
}

.group_1 {
  width: 1440px;
  height: 431px;
}

.block_1 {
  box-shadow: 0px -7px 20px 0px rgba(150, 150, 150, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
  justify-content: flex-center;
}

.box_1 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNG28df7171c65c8aba519080474769ae99.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
  margin: 11px 0 0 222px;
}

.block_2 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG536762b5a307aa8a698ba776eb706976.png) 100% no-repeat;
  background-size: 100% 100%;
}

.box_2 {
  width: 77px;
  height: 36px;
  margin: 24px 0 0 12px;
}

.box_3 {
  width: 77px;
  height: 21px;
}

.box_4 {
  width: 22px;
  height: 21px;
}

.box_5 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGb3c25a36e5e6231dfbe003fc4ef28ef2.png) 100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.box_6 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG632665ba8693934bc867fd8adc8cc6f2.png) 100% no-repeat;
  background-size: 100% 100%;
  margin-left: 5px;
}

.text_1 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 2px 0 0 1px;
}

.text-wrapper_1 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 499px;
}

.text_2 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_3 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_2 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_6 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 36px;
}

.text_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_7 {
  position: relative;
  width: 72px;
  height: 18px;
  margin: 32px 220px 0 37px;
}

.text-wrapper_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_10 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_5 {
  position: absolute;
  left: 0;
  top: 0;
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_11 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_12 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_8 {
  position: absolute;
  left: 222px;
  top: 11px;
  width: 138px;
  height: 60px;
}

.section_1 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNGe7f4df5aacd348eb43f5850af8482c45.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
}

.section_2 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG4be590c2ed8138d92db4471765bc70f3.png) 100% no-repeat;
  background-size: 100% 100%;
}

.section_3 {
  width: 77px;
  height: 36px;
  margin: 13px 1px 0 12px;
}

.box_9 {
  width: 77px;
  height: 21px;
}

.group_2 {
  width: 22px;
  height: 21px;
  background: url(./img/che.png) 100% no-repeat;
  background-size: 100% 100%;
}

.group_3 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG6da28dbaa580b0c6b0810cbd5106a9f6.png) 100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.group_4 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG479b8c2c26d44b5a50ddf2a8fc877531.png) 100% no-repeat;
  background-size: 100% 100%;
  margin-left: 5px;
}

.text_13 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 2px 0 0 1px;
}

.block_3 {
  background-color: rgba(71, 157, 249, 1);
  width: 1440px;
  height: 350px;
  margin-bottom: 1px;
}

.text-wrapper_6 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin: 93px 0 0 220px;
}

.text_14 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_15 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_16 {
  width: 320px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin: 16px 0 0 220px;
}

.text_17 {
  width: 228px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 15px 0 126px 222px;
}

.group_5 {
  background-color: rgba(255, 255, 255, 1);
  height: 820px;
  margin-top: -1px;
  width: 1440px;
}

.text-wrapper_7 {
  width: 72px;
  height: 36px;
  margin: 48px 0 0 685px;
}

.text_18 {
  width: 72px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 36px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.group_6 {
  width: 80px;
  height: 3px;
  margin: 27px 0 0 680px;
}

.block_4 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
}

.group_7 {
  width: 1000px;
  height: 233px;
  margin: 30px 0 0 220px;
}

.box_10 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  width: 320px;
}

.group_8 {
  width: 320px;
  height: 233px;
  background: url(./img/1.png) 100% no-repeat;
  background-size: 100% 100%;
}

.box_11 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.group_9 {
  width: 320px;
  height: 233px;
  background: url(./img/2.png) 100% no-repeat;
  background-size: 100% 100%;
}

.box_12 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.section_4 {
  width: 320px;
  height: 233px;
  background: url(./img/3.png) 100% no-repeat;
  background-size: 100% 100%;
}

.group_10 {
  width: 782px;
  height: 20px;
  margin: 20px 0 0 328px;
}

.text-wrapper_8 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_19 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_20 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_9 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 243px;
}

.text_21 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_22 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_10 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 239px;
}

.text_23 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_24 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.group_11 {
  width: 1000px;
  height: 233px;
  margin: 40px 0 0 220px;
}

.section_5 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  width: 320px;
}

.section_6 {
  width: 320px;
  height: 233px;
  background: url(./img/4.png) 100% no-repeat;
  background-size: 100% 100%;
}

.section_7 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.group_12 {
  width: 320px;
  height: 233px;
  background: url(./img/5.png) 100% no-repeat;
  background-size: 100% 100%;
}

.section_8 {
  box-shadow: 0px 6px 16px 0px rgba(157, 157, 157, 0.34902);
  background-color: rgba(210, 210, 210, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.group_13 {
  width: 320px;
  height: 233px;
  background: url(./img/6.png) 100% no-repeat;
  background-size: 100% 100%;
}

.group_14 {
  width: 783px;
  height: 21px;
  margin: 19px 0 90px 327px;
}

.text-wrapper_11 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 1px;
}

.text_25 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_26 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_12 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 1px 0 0 243px;
}

.text_27 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_28 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_13 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 240px;
}

.text_29 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_30 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.group_15 {
  background-color: rgba(127, 198, 255, 1);
  height: 814px;
  width: 1440px;
}

.text-wrapper_14 {
  width: 72px;
  height: 36px;
  margin: 48px 0 0 685px;
}

.text_31 {
  width: 72px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 36px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.block_5 {
  width: 80px;
  height: 3px;
  margin: 28px 0 0 680px;
}

.group_16 {
  background-color: rgba(255, 255, 255, 1);
  width: 80px;
  height: 3px;
}

.block_6 {
  width: 1000px;
  height: 233px;
  margin: 30px 0 0 220px;
}

.group_17 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  width: 320px;
}

.box_13 {
  width: 320px;
  height: 233px;
  background: url(./img/7.png) 100% no-repeat;
  background-size: 100% 100%;
}

.group_18 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.box_14 {
  width: 320px;
  height: 233px;
  background: url(./img/9.png) 100% no-repeat;
  background-size: 100% 100%;
}

.group_19 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.group_20 {
  width: 320px;
  height: 233px;
  background: url(./img/10.png) 100% no-repeat;
  background-size: 100% 100%;
}

.block_7 {
  width: 795px;
  height: 20px;
  margin: 21px 0 0 326px;
}

.text-wrapper_15 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_32 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_33 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_34 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_16 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 247px;
}

.text_35 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_36 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_37 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_17 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 248px;
}

.text_38 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_39 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_40 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.block_8 {
  width: 1000px;
  height: 233px;
  margin: 46px 0 0 224px;
}

.section_9 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  width: 320px;
}

.box_15 {
  width: 320px;
  height: 233px;
  background: url(./img/11.png) 100% no-repeat;
  background-size: 100% 100%;
}

.section_10 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.group_21 {
  width: 320px;
  height: 233px;
  background: url(./img/12.png) 100% no-repeat;
  background-size: 100% 100%;
}

.section_11 {
  box-shadow: 0px 6px 16px 0px rgba(47, 109, 175, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  height: 233px;
  margin-left: 20px;
  width: 320px;
}

.section_12 {
  width: 320px;
  height: 233px;
  background: url(./img/8.png) 100% no-repeat;
  background-size: 100% 100%;
}

.block_9 {
  width: 795px;
  height: 20px;
  margin: 21px 0 75px 330px;
}

.text-wrapper_18 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_41 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_42 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_43 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_19 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 247px;
}

.text_44 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_45 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_46 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text-wrapper_20 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 248px;
}

.text_47 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_48 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.text_49 {
  width: 100px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
}

.group_22 {
  background-color: rgba(50, 59, 68, 1);
  height: 260px;
  width: 1440px;
  margin: 30px 0 1px 0;
}

.box_16 {
  width: 913px;
  height: 18px;
  margin: 52px 0 0 221px;
}

.text-wrapper_21 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_50 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_51 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_22 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 201px;
}

.text_52 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_53 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_54 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_55 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_23 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 207px;
}

.text_56 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_57 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_24 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 217px;
}

.text_58 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_59 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_17 {
  width: 944px;
  height: 100px;
  margin: 12px 0 0 221px;
}

.block_10 {
  width: 180px;
  height: 75px;
  margin-top: 1px;
}

.text-wrapper_25 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_60 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_61 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_26 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_62 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_63 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_27 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_64 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_65 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_28 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_66 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_67 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.block_11 {
  width: 147px;
  height: 75px;
  margin-left: 94px;
}

.text-wrapper_29 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_68 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_69 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_30 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_70 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_71 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_31 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_72 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_73 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_32 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_74 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_75 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.block_12 {
  width: 133px;
  height: 35px;
  margin-left: 131px;
}

.image-text_1 {
  width: 98px;
  height: 12px;
}

.thumbnail_1 {
  width: 10px;
  height: 10px;
}

.text-group_1 {
  width: 83px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.image-text_2 {
  width: 133px;
  height: 13px;
  margin-top: 10px;
}

.thumbnail_2 {
  width: 13px;
  height: 11px;
}

.text-group_2 {
  width: 115px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 1px;
}

.image_1 {
  width: 100px;
  height: 100px;
  margin-left: 159px;
}

.text-wrapper_33 {
  width: 507px;
  height: 14px;
  margin: 38px 0 26px 447px;
}

.text_76 {
  width: 507px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}